## papirus-gtk-icon-theme 2016.11.1

=== debian/changelog ===
papirus-gtk-icon-theme (2016.11.1-1mx15+1) mx; urgency=medium

  * New upstream release.
  * Change copyright license to LGPL 3.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 01 Nov 2016 17:02:52 -0700

papirus-gtk-icon-theme (2016.10.31-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15/16.
  * debian/rules: try and reduce the svg icon sizes with scour.
  * debian/control: Add python-scour, python-rsvg, python-cairo, and
    icon-naming-utils as build-depends.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 01 Nov 2016 10:08:39 -0700

papirus-gtk-icon-theme (2016.10.31ubuntu14.04) trusty; urgency=medium

  * Little fixes 

 -- Alexey Varfolomeev <varlesh@gmail.com>  Mon, 31 Oct 2016 19:04:53 +0300

papirus-gtk-icon-theme (2016.10.30ubuntu14.04) trusty; urgency=medium

  * Fixes and New icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sun, 30 Oct 2016 11:52:03 +0300

papirus-gtk-icon-theme (2016.10.26ubuntu14.04) trusty; urgency=medium

  * :)

 -- Alexey Varfolomeev <varlesh@gmail.com>  Wed, 26 Oct 2016 17:08:23 +0300

papirus-gtk-icon-theme (2016.08.23-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Convert to 3.0 (quilt) source format.
  * Add debian/preinst and prerm scripts to handle the gtk icon cache.
  * debian/control: add dependencies to handle the icon cache.
  * Complete the empty debian/copyright file.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 11 Oct 2016 12:10:57 -0700

papirus-gtk-icon-theme (2016.08.23ubuntu16.04) xenial; urgency=medium

  * redesign some icons
  * add new icons 

 -- Alexey Varfolomeev <varlesh@gmail.com>  Tue, 23 Aug 2016 14:10:51 +0000

papirus-gtk-icon-theme (2016.08.19ubuntu16.04) xenial; urgency=medium

  * fix & update icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Fri, 19 Aug 2016 07:07:36 +0000

papirus-gtk-icon-theme (2016.08.17ubuntu16.04) xenial; urgency=medium

  * update

 -- Alexey Varfolomeev <varlesh@gmail.com>  Wed, 17 Aug 2016 02:05:15 +0000

papirus-gtk-icon-theme (2016.08.14ubuntu16.04) xenial; urgency=medium

  * update icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sun, 14 Aug 2016 07:01:21 +0000

papirus-gtk-icon-theme (2016.08.11ubuntu16.04) xenial; urgency=medium

  * update icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Thu, 11 Aug 2016 15:12:07 +0000

papirus-gtk-icon-theme (2016.08.09ubuntu16.04) xenial; urgency=medium

  * update icon theme

 -- Alexey Varfolomeev <varlesh@gmail.com>  Tue, 09 Aug 2016 04:08:45 +0000

papirus-gtk-icon-theme (2016.08.07ubuntu16.04.1) xenial; urgency=medium

  * replace grey folders to blue
  * del Papirus Arc Dark

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sun, 07 Aug 2016 12:46:08 +0000

papirus-gtk-icon-theme (2016.08.07ubuntu16.04) xenial; urgency=medium

  * more updates

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sat, 06 Aug 2016 22:12:12 +0000

papirus-gtk-icon-theme (2016.07.12ubuntu16.04) xenial; urgency=medium

  * Redesign sime icons
  * fix devices icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Tue, 12 Jul 2016 18:13:00 +0300

papirus-gtk-icon-theme (2016.07.10ubuntu16.04) xenial; urgency=medium

  * Add some icons
  * Fix desktop-files 

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sun, 10 Jul 2016 17:44:20 +0300

papirus-gtk-icon-theme (2016.07.08ubuntu16.04) xenial; urgency=medium

  * Fix panel icons again
  * icon_mute for telegram tray to extra

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sat, 09 Jul 2016 14:53:21 +0300

papirus-gtk-icon-theme (2016.07.07ubuntu16.04fix) trusty; urgency=medium

  * Fix panel icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Fri, 08 Jul 2016 18:27:10 +0300

papirus-gtk-icon-theme (2016.07.07ubuntu16.04) xenial; urgency=medium

  * Some fixes

 -- Alexey Varfolomeev <varlesh@gmail.com>  Thu, 07 Jul 2016 09:07:54 +0300

papirus-gtk-icon-theme (2016.07.05ubuntu16.04) xenial; urgency=medium

  * fix more icons
  * add telegram & Qmplay2 icons for tray to extra
  * add zim, classic-menu-indicator icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Tue, 05 Jul 2016 09:57:53 +0300

papirus-gtk-icon-theme (2016.07.02ubuntu16.04fix) trusty; urgency=medium

  * fix battery icon
  * add some symlinks

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sat, 02 Jul 2016 20:42:12 +0300

papirus-gtk-icon-theme (2016.07.02ubuntu16.04) xenial; urgency=medium

  * Fix steam icon
  * Add desura & itch icons
  * Icons for panel
  * Add some symbolic icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Sat, 02 Jul 2016 09:44:15 +0300

papirus-gtk-icon-theme (2016.06.30ubuntu16.04) xenial; urgency=medium

  * Fix more black icons
  * Fix color css, applications-utilities, owncloud, utilities-terminal_su, kipi-panorama, gnome-subtitles, preferences-system-notifications

 -- Alexey Varfolomeev <varlesh@gmail.com>  Thu, 30 Jun 2016 03:22:29 +0000

papirus-gtk-icon-theme (2016.06.27ubuntu16.04) xenial; urgency=medium

  * Add 16px apps & devices icons
  * Add game icons insurgency, l4d, l4d2, dods

 -- Alexey Varfolomeev <varlesh@gmail.com>  Mon, 27 Jun 2016 02:57:55 +0000

papirus-gtk-icon-theme (2016.06.23ubuntu16.04) xenial; urgency=medium

  * global update 32px icons
  * some fixes

 -- Alexey Varfolomeev <varlesh@gmail.com>  Thu, 23 Jun 2016 21:12:13 +0000

papirus-gtk-icon-theme (2016.06.17ubuntu16.04) xenial; urgency=medium

  * Update icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Fri, 17 Jun 2016 23:17:31 +0000

papirus-gtk-icon-theme (2016.06.16ubuntu16.04) xenial; urgency=medium

  * Add 22px apps icons

 -- Alexey Varfolomeev <varlesh@gmail.com>  Thu, 16 Jun 2016 22:09:50 +0000

papirus-gtk-icon-theme (2016.06.15ubuntu16.04) xenial; urgency=medium

  * Update

 -- Alexey Varfolomeev <varlesh@gmail.com>  Wed, 15 Jun 2016 04:16:12 +0000

papirus-gtk-icon-theme (2016.05.19ubuntu16.04) xenial; urgency=medium

  * Some icons for XFCE

 -- Alexey Varfolomeev <varlesh@gmail.com>  Thu, 19 May 2016 12:09:07 +0300

papirus-gtk-icon-theme (2016.05.17ubuntu16.04) xenial; urgency=medium

  * Update


