## papirus-gtk-icon-theme 2016.11.14

=== debian/changelog ===
papirus-gtk-icon-theme (2016.11.14-1mx15+1) mx; urgency=medium

  * New git download, includes changed and new icons.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 14 Nov 2016 10:43:29 -0800

papirus-gtk-icon-theme (2016.11.13-1mx15+1) UNRELEASED; urgency=medium

  * New git download, includes changed and new icons, internal test build.
  * debian/rules: add override_dh_auto_build: to ignore new Makefile.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Nov 2016 14:31:24 -0800
