=== debian/control ===
Source: papirus-gtk-icon-theme
Section: misc
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Alexey Varfolomeev <varlesh@gmail.com>
Build-Depends: debhelper (>= 7),
               python-scour (>= 0.25+bzr194-3),
               python-rsvg,
               python-cairo,
               icon-naming-utils
Standards-Version: 3.9.6
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-icon-theme-gtk

Package: papirus-gtk-icon-theme
Architecture: all
Depends: ${misc:Depends},
         hicolor-icon-theme,
         libgtk2.0-bin,
         librsvg2-common,
Description: modern flat icon theme for GTK+
 Papirus is a modern flat icon them for GTK+. This package contains both the 
 standard and a dark theme.
