=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@ --with scour
+
+override_dh_auto_build:
+	rm -f Makefile
 
 override_dh_install:
 	dh_install
